/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;height: 437.677px !important;}
li.bjqs-slide{position:absolute; display:none;height: 437.677px !important;}
li.bjqs-slide img{ height: 437.677px !important;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute; top:42% !important;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;display: none;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:2%;position:absolute;bottom:0;direction: rtl;font-weight: bold;font-size: 17px;color: #AD2217;}